# H4505_ParkedToPosition Class Reference

`#include <h4505.h>`

List of all members.

## Public Member Functions

| H4505_ParkedToPosition (unsigned tag=UniversalInteger, TagClass tagClass=UniversalTagClass)
H4505_ParkedToPosition & | operator= (int v)
H4505_ParkedToPosition & | operator= (unsigned v)
PObject * | Clone () const

## Constructor & Destructor Documentation

H4505_ParkedToPosition::H4505_ParkedToPosition | ( | unsigned | tag = `UniversalInteger`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4505_ParkedToPosition& H4505_ParkedToPosition::operator= | ( | int | v | ) |

H4505_ParkedToPosition& H4505_ParkedToPosition::operator= | ( | unsigned | v | ) |

PObject* H4505_ParkedToPosition::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4505.h